package jumapacelaya.gob.mx.appmovcom.dto;

public class historialConsumoRequest {
    private Long predioid;
    private Integer numperiodos;

    // Getters y Setters
    public Long getPredioid() {
        return predioid;
    }
    public void setPredioid(Long predioid) {
        this.predioid = predioid;
    }

    public Integer getNumperiodos() {
        return numperiodos;
    }
    public void setNumperiodos(Integer numperiodos) {
        this.numperiodos = numperiodos;
    }
}
